[2008.x] GPRS Instructions on the Wiki

Sarton O'Brien roguemoko at roguewrt.org
Wed Oct 15 04:21:39 CEST 2008

On Wednesday 15 October 2008 00:54:45 Arigead wrote:
> Configuring libdbus-glib-1-2
> Collected errors:
>  * Package libgobject-2.0-0 wants to install file
> /usr/lib/libgobject-2.0.so.0
>     But that file is already provided by package  * libglib-2.0-0
> Maybe the above is not a problem but if you've any advice I'll be very
> happy to get it

opkg -force-depends remove libglib-2.0-0
opkg install libgobject-2.0-0

And if it doesn't pull libglib back in:

opkg install libglib-2.0-0

From memory, after the first two commands, it should sort itself out. As long 
as you put back what gets removed, all should be well.


More information about the community mailing list